#cloud-servers .msg-container{height: 310px;}
#cloud-servers .frame.nav-items{margin-bottom: 20px;}

#cloud-servers #carousel-wrap .bubble {
	margin-bottom: 45px;
}

p.section-content-copy{
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 20px;
}

#oneColContent{border: 0;}
#cloud-server-config form fieldset{
	border: 1px solid #ccc;
	padding: 10px;
	background: #f2f2f2;
	margin-bottom: 20px;
}
#cloud-servers #feature-list {
	float: left;
}
#cloud-servers #slider-call-out h3{
	text-align: center;
	margin-bottom: 35px;
	border-bottom: 1px solid #ccc;
}
#cloud-servers #features{padding: 0;}
#cloud-servers .ui-slider{float: left;}
.cloud-features {
	float: left;
	width: 375px;
	padding-bottom: 65px;
}
.cloud-features {
	width: 275px;
	text-decoration: none;
	color: #454545;
	background: url(/pics/vps/icons/serverconfig.png) no-repeat top left;
	padding-left: 85px;
	margin-right: 15px;
}
.vsfeature a:hover {background-position: 0 -211px;	}
.vsfeature a h3 {
	font-size: 16px;
	color: #454545;
	font-family: AntennaCond-Bold;
	line-height: 18px;
}
.vsfeature a p {margin-top: 3px;}
.fullycustomisable {background: url(/pics/vps/icons/fullycustomisable.png) no-repeat;	}
.snapshotbackup {background: url(/pics/vps/icons/snapshotbackup.png) no-repeat;	}
.businesscontinuity {
	background: url(/pics/h2-campaign/vps/icons/business-continuity.png) no-repeat;	
}
.highperformance {background: url(/pics/vps/icons/fullservercontrol.png) no-repeat;}
.fullservercontrol {background: url(/pics/h2-campaign/vps/icons/higher-performance.png) no-repeat;}
.pleskcontrolpanel {
	background: url(/pics/h2-campaign/vps/icons/plesk-control-panel.png) no-repeat;
}	

.reliability-guarantee {background: url(/pics/cloud-servers/ic-reliability-guarantee.png) no-repeat;}
.scalable-responsive {background: url(/pics/cloud-servers/ic-scalable.png) no-repeat;}
.automated-protection {background: url(/pics/cloud-servers/ic-auto-protection.png) no-repeat;}
.uk-promise {background: url(/pics/cloud-servers/ic-uk-promise.png) no-repeat;}

.ultimate-speed {background: url(/pics/cloud-servers/ic-ultimate-speed.png) no-repeat;}
.application-focused {background: url(/pics/cloud-servers/ic-app-focused.png) no-repeat;}
.dot-net-framework {background: url(/pics/cloud-servers/ic-dot-net.png) no-repeat;}
.os-images {background: url(/pics/cloud-servers/ic-latest-os.png) no-repeat;}

.vpstitle {
	font-size: 16px;
	margin: 30px 0 10px 0;
}
.frame .cloud-features h3 {
	font-size: 16px;
	color: #454545;
	font-family: AntennaCond-Bold;
	line-height: 18px;
	text-align: left;
}
#cloud-server-config fieldset{margin-bottom: 30px;}
#cloud-server-config .radiofield input{
	float: left;
	cursor: pointer;
	margin-top: 3px;
}
#cloud-server-config .radiofield label{
	width: auto;
	margin: 0 7px 0 0;
	width: 100px;
	height: 45px;
	background: #eee;
	font-size: 12px;
	cursor: pointer;
}
#cloud-server-config label{
	float: left;
	width: 80px;
	text-align: right;
	margin-right: 25px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 16px;
	font-family: AntennaCond-Bold, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 2px;
}
#cloud-server-config .units{font-size: 15px;}
#cloud-server-config label span{
	font-size: 11px;
	color: #a1a1a1;
	display: block;
}
#cloud-server-config label p{
	float: right;
	font-size: 12px;
	width: 50px;
	line-height: 13px;
	padding: 9px 7px 0 0;
	text-align: left;
}
#cloud-server-config label img{
	float: left;
	padding: 7px 0 7px 7px;
}
#cloud-server-config .sliderfield{
	float: left;
	width: 100%;
}
#cloud-server-config .ui-slider{
	width: 72%;
	margin-top: 8px;
}
#cloud-server-config select{
	width: 50%;
	margin-bottom: 15px;
	padding: 5px 10px;
}
#cloud-servers #price-box-wrapper{
	float: right;
	margin: 0 0 35px 0;
	width: 155px;
}

#cloud-servers #price-box{
    background: #97130e; /* Old browsers */
    background: -moz-linear-gradient(top, #97130e 0%, #e0050d 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#97130e), color-stop(100%,#e0050d)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #97130e 0%,#e0050d 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #97130e 0%,#e0050d 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #97130e 0%,#e0050d 100%); /* IE10+ */
    background: linear-gradient(to bottom, #97130e 0%,#e0050d 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#97130e', endColorstr='#e0050d',GradientType=0 ); /* IE6-9 */
	padding: 20px 10px 10px 10px;
}
#cloud-servers #price-box input, #cloud-servers a#main-cta,
#cloud-servers #call-out-bar input{
    float: left;
    height: 41px;
    width: 138px;
	background:url(/pics/cloud-servers/buy-now.png) no-repeat;
    cursor: pointer;
    margin: 16px 0 0 -10px;
	border: 0;
}
#cloud-servers #call-out-bar input{
	float: right;
	margin: 0 17px 0 0 ;
}
#cloud-servers form #call-out-bar{
	margin: -20px;
}
#cloud-servers form #call-out-bar{
	padding: 18px 20px;
}
#cloud-servers form #call-out-bar p{
	float: left;
	padding-top: 10px;
}
#cloud-servers #call-out-bar a#main-cta{
	float: right;
	background:url(/pics/cloud-servers/configure-now.png) no-repeat;
	width: 197px;
	display: block;
	margin-top: -10px;
}
#cloud-servers #menu{
	float: left;
	margin-bottom: 55px;
}
#cloud-servers #menu li{float: left;}
#cloud-servers #menu li a{
	float: left;
	display: block;
	width: 375px;
	text-decoration: none;
	color: #fff;
	border: 0;
	text-align: center;
	padding: 6px 0;
	font-size: 22px;
	text-transform: uppercase;
	font-family: "AntennaCond-Bold", Arial, sans-serif;
	background: #a1a1a1;
	position: relative;
}
#cloud-servers #menu li.active{border: 0;}
#cloud-servers #menu li.active a{background: #152636;}
#cloud-servers #menu li.active a .selected{
	background: url(/pics/cloud-servers/arrow-dwn.png) no-repeat;
	position: absolute;
	top: 44px;
	left: 167px;
	width: 41px;
	height: 26px;
	display:block;
	}
#cloud-servers #menu li a .selected{display: none;}
#cloud-servers .suggested-packages{
	float: left;
	width: 500px;
	margin-bottom: 10px;
	position: relative;
	height: 75px;
}
#cloud-servers .suggested-packages input{
	float: left;
	background: #eee;
	padding: 3px 0;
	width: 120px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-right: 5px;
	color: #0099ff;
	text-decoration: none;
	text-align: center;
	border: 1px solid #0099ff;
	cursor: pointer;
}
#cloud-servers .suggested-packages input:hover{
	background: #fff;
}

#cloud-servers .suggested-packages input.active{
	background: #0099ff;
	color: #fff;
}
#cloud-servers .suggested-wrapper .suggested-tooltip{
	background: #0099ff;
	color: #fff;
	font-size: 11px;
	float: left;
	padding: 8px 10px;
	top: 27px;
	left: 0;
	position: absolute;
	display:none;
	width: 475px;
}

#cloud-servers .suggested-wrapper .suggested-tooltip.enabled{
	display: block;
}

#cloud-servers .server-summary{
	color: #828282;
	border: 1px solid #ddd;
	float: left;
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(243,243,243,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(243,243,243,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(243,243,243,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); /* IE6-9 */
	margin-bottom: 45px;
}
#cloud-servers .server-summary li{
	float: left;
	padding: 10px 18px;
	border-right: 2px solid #eeeeee;
	text-align:center;
	font-size: 15px;
}
#cloud-servers .server-summary #os-summary-width{ width: 80px;}
#cloud-servers .server-summary #vcpu-summary-width{ width: 57px;}
#cloud-servers .server-summary #ram-summary-width{ width: 50px;}
#cloud-servers .server-summary #hdd-summary-width{ width: 65px;}

#cloud-servers .server-summary li span{
	font-size: 19px;
	font-family: AntennaCond-Bold, Arial;
}
#cloud-servers .server-summary li.last{border: 0;}
#cloud-servers h3#sliders{
	line-height: 1em;
	}
#cloud-servers p.summary-package{
	text-align: center;
	margin-bottom: 20px;
	font-family: AntennaCond-Bold;
}
#cloud-servers p.cloud-intro{
	margin-bottom: 30px;
	font-size: 16px;
}
#cloud-servers #slider-call-out{
	background: #f7f7f7;
	float: left;
	padding: 20px 20px 0 20px;
	width: 710px;
	position: relative;
	margin-bottom: 40px;
}
#cloud-servers #need-suggestion-box{
	position: absolute;
	right: 0;
	top: 336px;
	background: #0099ff;
	border: 1px solid #fff;
	color: #fff;
	padding: 5px 10px;
	cursor: pointer;
}
#cloud-servers #need-suggestion-box:hover{
	background: #152336;
}
#cloud-servers .frame h3{
	text-align:center;
	margin-bottom: 20px;}
#cloud-servers .frame #feature-list h3{
	text-align:left;
	margin-bottom: 0;
	}
#cloud-servers #price-box span{
	font-size: 10px;
	line-height: 10px;
	color: #fff;
}
#oschoice .selected label{
	background: #0099ff;
	color: #fff;
}
	#oschoice label:hover{background: #ccc;}

#oschoice .radiofield.selected label:hover{background: #0099ff;}


#oschoice label:hover p{color: #152636;}

#oschoice .selected label p{color: #fff;}
#cloud-servers .clear{
	clear: both;
	line-height: 0;
}
#cloud-servers iframe{
	display: block;
	margin: 0 auto 20px auto;
}
#price-box label {
	margin: 0 0 16px 0;
	background: url('/pics/cloud-servers/vat-sprite.png') -56px 0  no-repeat;
	border-radius: 14px;
	display: block;
	position: relative;
	width: 76px; 
	height: 25px;
	-webkit-transition: background-position .3s ease;
	-moz-transition: background-position .3s ease;
	cursor: pointer;
	float: left;
}
#price-box input[type=checkbox] {display: none;}
#price-box label span {
	background: #ddd;
	border: 0px solid transparent;
	border-radius: 14px;
	display: block;
	position: absolute; top: 0; left: -1px;
	width: 24px;
	height: 24px;
	-webkit-transition: left .3s ease;
	-moz-transition: left .3s ease;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#price-box-wrapper a{
	cursor: pointer;
}
#price-box input[type=checkbox]:checked + label {background-position: 0 0;}
#price-box input[type=checkbox]:checked + label span {left: 54px;}
#price-box #price-total{font-family: AntennaCond-Bold, Arial, sans-serif;}
#price-box #price-total, #price-box #price-total-inc-vat{margin-bottom: 9px;}
#price-box #price-total span.pound, #price-box #price-total-inc-vat span.pound{
	font-family: AntennaCond, Arial, sans-serif;
	font-size: 37px;
	color: #fff;
	letter-spacing: -0.02em;
}
#price-box #price-total span.pence, #price-box #price-total-inc-vat span.pence{
	font-size: 20px;
	font-family: AntennaCond, Arial, sans-serif;
	color: #fff;
}
#price-box #price-total span, #price-box #price-total-inc-vat span{font-family: "AntennaCond", Arial, sans-serif; }
#cloud-servers #call-out-bar{
	background: #0099ff;
	padding: 25px 20px 18px 20px;
	margin-bottom: 20px;
	float: left;
	width: 710px;
}
#cloud-servers #call-out-bar p{
	font-size: 26px;
	font-family: AntennaCond-Bold, Arial, sans-serif;
	color: #fff;
}
#cloud-servers .small-text{
	font-size: 12px;
	float: left;
	margin-bottom: 50px;
	margin-top: -35px;
}
#cloud-servers.platform #feature{
	float: left;
	width: 710px;
	padding: 20px;
	margin-bottom: 30px;
}
#cloud-servers.platform #feature img{float: right;}
#cloud-servers.platform #feature.odd img{float: left;}
#cloud-servers.platform #feature #feature-info ul li{
	margin: 0 0 2px 35px;
	list-style-type: disc;
}
#cloud-servers.platform #feature #feature-info{
	float: left;
	width: 435px;
	margin-top: 12px;
}
#cloud-servers.platform #feature #feature-info.no-margin{
	margin-top: 0;
}
#cloud-servers.platform #feature.odd #feature-info{float: right;}
#cloud-servers.platform h1{
	color: #0099ff;
	margin-bottom: 7px;
}
#cloud-servers.platform #feature #feature-info h2{
	margin-bottom: 10px;
	color: #0099ff;
	line-height: 1.1em;
}
#cloud-servers.platform #feature #feature-info p{
	line-height: 22px;
}
#cloud-servers.platform p#introduction{
	width: 500px;
	margin-bottom: 20px;
}
#cloud-servers .spacer-box{
	margin-bottom: 30px;
}
#cloud-servers #suggested-package-info{
	float: left;
	margin-bottom: 20px;
}
#cloud-servers #suggested-package-info li{
	border-right: 1px solid #ebebeb;
	float: left;
	width: 209px;
	padding: 30px 20px;
}
#cloud-servers #suggested-package-info li.last{border-right: none;}
#cloud-servers #suggested-package-info li h3{
	font-size: 18px;
	color: #0099ff;
	line-height: 1em;
	text-transform: uppercase;
}
#cloud-servers #suggested-package-info li p{
	text-align: center;
	margin-bottom: 20px;
}
#cloud-servers #suggested-package-info li img{
	margin: 0 auto 20px auto;
	display: block;
}
#cloud-servers #suggested-package-info li a{
	text-align: center;
	padding: 10px 5px;
	color: #152636;
	text-decoration: none;
	display: block;
	font-size: 16px;
	border-top: 1px solid #152636;
	text-align: center;
	width: 125px;
}
#cloud-servers #suggested-package-info ul.spec-list{
	margin-bottom: 20px;
	float: left;
}
#cloud-servers #suggested-package-info ul.spec-list li{
	list-style-type: disc;
	padding: 0;
	border: 0;
	margin-left: 20px;
}
#cloud-servers.platform p.small{
	margin-bottom: 10px;
}
.section-copy-terms{margin:0 0 20px 0;}